> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Payee Status

> Fetches the onboarding status of a payee to determine if they can receive payouts.



## OpenAPI

````yaml get /v1/payees/{id}
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /v1/payees/{id}:
    get:
      tags:
        - Payees
      summary: Retrieve Payee Status
      description: >-
        Fetches the onboarding status of a payee to determine if they can
        receive payouts.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      email:
                        type: string
                      onboarding_complete:
                        type: boolean

````